/** to change theme search and replace color #FFC014 --> #xxyyzz**/
html:root {
  --p-primary-color: #FFC014;
  --p-primary-50: #FFC01430;
  --p-primary-100: #FFC01450;
  --p-primary-200: #FFC01480;
  --p-primary-300: #FFC014A0;
  --p-primary-400: #FFC014B0;
  --p-primary-500: #FFC014C0;
  --p-primary-color-l1: #FFC014EE;
  --p-primary-color-l2: #FFC014DD;
  --p-primary-color-l3: #FFC014CC;
  --p-primary-color-l4: #FFC014BB;
  --p-primary-color-l5: #FFC014AA;
  --p-primary-color-l8: #FFC01477;
  --p-primary-color-l14: #FFC01410;

  --p-togglebutton-color: black;
  --p-togglebutton-checked-color: black;

  --p-button-primary-color: black;
  --p-button-primary-hover-color: #222222;
  --p-button-primary-active-color: #111111;
}
/** to change theme search and replace color #FFC014 --> #xxyyzz**/
@layer primengoverride {
  .data-origin-theme {
    color: var(--p-primary-color) !important;
    background-color: #FFC01420 !important; /*transparency*/
  }

  .nav-link {
    border-color: transparent transparent transparent;
    border-width: 2px;
    color: black;
  }
  .nav-link:hover {
    border-color: transparent transparent #FFC01440;
    border-width: 2px;
    color: black;
    background-color: var(--p-primary-color-l14) !important; /*transparency*/
  }
  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: black;
    border-color: transparent transparent var(--p-primary-color-l3);
    border-width: 2px;

    background-color: #FFC01440 !important; /*transparency*/
  }
}

